opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - i -

- i : Cv32suf , Cv64suf , CvMatND , CvFileNode , CvMat , CvPair16u32s
- ID : CvBlob
- id : Cv3dTracker2dTrackedObject , Cv3dTrackerTrackedObject
- ID : _IplImage
- idx : cv::MatxCommaInitializer< _Tp, m, n > , cv::NAryMatIterator , cv::SparseMat::Node , cv::KDTree::Node
- idxoffset : CvSparseMat
- im : cv::Complex< _Tp >
- image : cv::BaseKeypoint , CvImage
- image_ : cv::WImage< T >
- imageData : _IplImage
- imageDataOrigin : _IplImage
- imageId : _IplImage
- images : cv::GenericDescriptorMatcher::KeyPointCollection
- imageSize : _IplImage
- imageWidth : cv::SpinImageModel
- imax : CvContourOrientation
- imgIdx : cv::DMatch
- imgSize : CvCamera , CvCalibFilter
- imin : CvContourOrientation
- impl : CvObjectDetector
- index : cv::SeqIterator< _Tp > , CvGraphScanner
- index1 : CvLCMEdge
- index2 : CvLCMEdge
- indexParams : cv::FlannBasedMatcher
- info : CvModule , CvType , CvFileNode
- initFeatureScale : cv::DenseFeatureDetector::Params
- initImgBound : cv::DenseFeatureDetector::Params
- initXyStep : cv::DenseFeatureDetector::Params
- Int : CvDefParam
- interactionRadius : CvStereoGCState
- inv_eigen_values : CvNormalBayesClassifier , CvEM
- inv_sqrt_m00 : CvMoments
- inv_V_star : cv::LevMarqSparse
- inv_var : CvEHMMState
- inversed : CvDTreeSplit
- is_buf_16u : CvDTreeTrainData
- is_classifier : CvDTreeTrainData
- is_instance : CvTypeInfo
- is_obj_without_holes : CvFGDStatModelParams
- is_stump_based : cv::CascadeClassifier
- is_trained_dyn_model : CvBGPixelStat
- is_trained_st_model : CvBGPixelStat
- isCalibrated : CvCalibFilter
- isLeaf : cv::Octree::Node
- isNormalize : cv::SIFT::DescriptorParams
- it : cv::VecReaderProxy< _Tp, 1 > , cv::MatCommaInitializer_< _Tp > , cv::VecReaderProxy< _Tp, numflag >
- iterdepth : cv::NAryMatIterator
- iters : CvLevMarq , cv::LevMarqSparse
- Ithreshold : CvStereoGCState